Forum


Calc Builder Support

Calc Builder support
Forums
Public write access is disabled. Please login

SQL Injection Vulnerability 27.11.2011 20:31

Hello

I wanted to buy your program, but my friend told me that he read somewhere that your program has SQL Injection Vulnerability. Is that true?

He send me this link

http://rstcenter.com/forum/36692-joomla-component-calc-builder-id-blind-sql-injection-vulnerability.rst

Thank you

Re: SQL Injection Vulnerability 28.11.2011 09:40

Hello,
the first version of this component showed a vulnerability,and same day we published the extension we were forced to release an upgrade to solve it. This was about version 0.0.1, and this was solved upgrading to v 0.0.2.

Please refer to joomla vel to check is marked as solved:

http://docs.joomla.org/Vulnerable_Extensions_List#Calc_Builder


The version you download when you purchase calc builder is at this time
V 0.1.1. (no need to upgrade)

Best regards
Moonsoft Team
Moonsoft Team
www.moonsoft.es
Are you satisfied with our products/services/support?
Please help us to keep improving, add a review at  joomla extensions site and  magento connect
FaLang translation system by Faboba

Our clients' feedback